//
// Lists
// ==========================================

ol,
ul {
    margin: 0;
    padding: 0;

    @media print {
        page-break-before: avoid;
    }
}

li {
    list-style-type: none;
}

dl {
    @media print {
        page-break-before: avoid;
    }
}